package com.iamberry.wechat.core.entity.questionnaire;

import java.io.Serializable;

/**
 * @company	深圳爱贝源科技有限公司
 * @website www.iamberry.com
 * @author 	献
 * @tel		18271840547
 * @date	2016年10月28日
 * @explain	答完题目后，分数的统计
 */
public class QuestionTypeScore implements Serializable {

	private static final long serialVersionUID = 2568715113499438235L;

	private Integer questionType;
	
	private int typeScore;

	public Integer getQuestionType() {
		return questionType;
	}

	public void setQuestionType(Integer questionType) {
		this.questionType = questionType;
	}

	public int getTypeScore() {
		return typeScore;
	}

	public void setTypeScore(int typeScore) {
		this.typeScore = typeScore;
	}
}
